Summary: Product specific data for use during installation
Name: anaconda-product
Version: 4
Release: 2.XOS.1
License: Copyright 2005 X/OS Experts in Open Systems BV.  All rights reserved.
Group: Applications/System
Source0: %{name}-%{version}-xos.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains installclasses and images specific to product.img 
for a specific product including appropriate X/OS Linux logos.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/lib/anaconda-runtime/*
/usr/lib/anaconda/installclasses/*
/usr/share/anaconda-product/pixmaps/*


%changelog
* Thu Jul 28 2005 X/OS Linux Team <xoslinux@xos.nl> 4-2.XOS.1
- Build for X/OS Linux 4.
- X/OS Linux source rpm based on anaconda-product-4-2AS.src.rpm
  (md5sum of original source rpm: 8171dd526fb6ad437ed02916926a0609).
- Replace RHEL tarball by a X/OS Linux-specific tarball.

* Wed Mar 02 2005 Paul Nasrat <pnasrat@redhat.com> - 4-2AS
- fix compat arch selection 

* Fri Dec  3 2004 Jeremy Katz <katzj@redhat.com> - 4-1AS
- update graphics

* Thu Sep 30 2004 Jeremy Katz <katzj@redhat.com> - 3.94-1AS
- select compat arch by default

* Thu Sep 23 2004 Jeremy Katz <katzj@redhat.com> - 3.93-1AS
- fix to show the customize packages screen

* Mon Aug 23 2004 Jeremy Katz <katzj@redhat.com> - 3.92-1AS
- beta

* Tue Feb 10 2004 Jeremy Katz <katzj@redhat.com> - 3.90-2
- update for changed .buildstamp

* Thu Jan 29 2004 Jeremy Katz <katzj@redhat.com> - 3.90-1
- alpha

* Wed Sep  3 2003 Jeremy Katz <katzj@redhat.com> 3-1AS
- final splash

* Mon Jul  7 2003 Jeremy Katz <katzj@redhat.com> 
- Initial build.


